Subject: Re: PASSWD.EXE and Re: Possible to login as different user?
From: "Ñãzã®78" <[email-masked]>
To: <[email-masked]>
Date: Tue, 7 Aug 2001 22:47:16 +0800

Sorry if I'm novice but where do I actually insert the password in the eg.
below? Which colons do I place them?

www::500:544::/home/www:/bin/bash

Thank you.

Regards,
Ñãzã®78 @ [email-masked]

----- Original Message -----
From: "Corinna Vinschen" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, August 07, 2001 5:21 PM
Subject: Re: PASSWD.EXE and Re: Possible to login as different user?

> On Tue, Aug 07, 2001 at 01:40:24AM -0700, Flynn, Connor J wrote:
> > Corinna Vinschen wrote:
> > > Use /bin/crypt to create DES encrypted passwords and copy them into
> > > your /etc/passwd for telnet or ftp.
> >
> > How exactly does one copy the encrypted passwords into /etc/passwd and
> > get telnet/ftp/login to read them?  I tried several approaches:
>
> $ mkpasswd > /etc/passwd
> crypt MySecretPassword
> OISOq3HWAKtZs
> $ vi /etc/passwd
> f:aOISOq3HWAKtZs <ESC> ZZ
>
> Corinna
>
> --
> Corinna Vinschen                  Please, send mails regarding Cygwin to
> Cygwin Developer                                mailto:[email-masked]
> Red Hat, Inc.
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/